<div class="bg-light">
  <nav class="navbar navbar-light bg-dark navbar-dark">
    <a class="navbar-brand" href="#">Pokédex</a>
  </nav>
  <div class="container-fluid pt-3">
    <router-outlet></router-outlet>
  </div>
</div>
